---
search:
  tags:
    - Training
    - DELETE
seo:
  description: >-
    Removes one set from a session. Reference for the DELETE
    /api/training/sets/{id} endpoint in the skcal API.
sidebar:
  label: Delete a set
  badge: DELETE
title: Delete a set
type: openapi-operation
---
Removes one set from a session.

`DELETE /api/training/sets/{id}`

**Responses**

- `200` — The set was deleted.
- `404` — No matching resource owned by the caller.

Response example, 200:

```json
{
  "ok": true
}
```
